CVE-2011-4885

Priority
Description
PHP before 5.3.9 computes hash values for form parameters without
restricting the ability to trigger hash collisions predictably, which
allows remote attackers to cause a denial of service (CPU consumption) by
sending many crafted parameters.
Assigned-to
sbeattie
Notes
More Information

Updated: 2020-03-18 22:08:04 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)